ข้ามไปที่เนื้อหาหลัก

กระดานสอบถามปัญหาจากการติดตั้งและการใช้ Moodle

moodle ใช้งานบน IE7 ไม่ได้ต้องการให้ moodle ใช้งานบน IE 7 ได้ต้องทำไงค่ะ